.paragraphs-section, .region-highlighted {

  padding: $grid-gutter-width*1.5 0;

  .color-magenta {
    color: $brand-primary;
  }

  .color-orange {
    color: $brand-info;
  }

  h3.paragraph--type--subheadline {
    color: lighten($brand-dark, 10%);
    text-align: center;
  }

  &.bg-gray {
    background: $brand-light;
  }
  &.bg-white {
    background: #fff;
  }
  &.bg-darl {
    background: $brand-dark;
    color: white;

    .color-magenta {
      color: white;
    }

    .color-orange {
      color: white;
    }

    h3.paragraph--type--subheadline {
      color: darken(white, 20%);
    }

    .paragraphs-section-headline.color-magenta {
      span {
        background-image: url(../images/headline_bg_lighter.svg?v=2);
      }
    }

  }

  .paragraphs-section-headline, h1.page-header {
    margin-top: 0;
    text-align: center;
    @include headline();
  }



  .field--name-field-p__content > .field--item {
    //margin-bottom: 20px;

    .paragraph.maxwidth-narrow {
      display: block;
      margin: 0 auto;
      max-width: $narrow-width;
      float: none;
    }
  }
}

.region-highlighted {
  padding-bottom: 0;
  padding-top: $grid-gutter-width;
}

.field--name-field-c__news-content {
  .field--item:first-child > section {
    padding-top: 0;
  }
}

.bg-gray {
  background: $brand-light;
}
.bg-white {
  background: #fff;
}
.bg-darl {
  background: $brand-dark;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}

.field--name-field-p__content {
  >.field--item {
    margin: 1em 0;

    &:first-child {
      margin-top: 0;
    }

    &:last-child {
      margin-bottom: 0;
    }
  }

}

.maxwidth-narrow, div.content.row > .list-inline {
  display: block;
  margin: 0 auto;
  max-width: $narrow-width;
  float: none;
}

.paragraph .center-block {
  float: none;
}
